/*统一*/
body, html {height: 100%; -webkit-tap-highlight-color: transparent; font-size: 14px; font-family:"Microsoft Yahei", "Helvetica Neue", Helvetica, STHeiTi, sans-serif; background:#e1e1e1;}
li{list-style:none;}
input[type="button"], input[type="submit"], input[type="reset"] {
-webkit-appearance: none;
}
textarea { -webkit-appearance: none;}
/*字号*/
.bold {font-weight: bold !important;}
.fs-10 {font-size: 10px !important;}
.fs-11 {font-size: 11px !important;}
.fs-12 {font-size: 12px !important;}
.fs-13 {font-size: 13px !important;}
.fs-14 {font-size: 14px !important;}
.fs-15 {font-size: 15px !important;}
.fs-16 {font-size: 16px !important;}
.fs-17 {font-size: 17px !important;}
.fs-18 {font-size: 18px !important;}
.fs-20 {font-size: 20px !important;}
.fs-22 {font-size: 22px !important;}
.fs-24 {font-size: 24px !important;}
.fs-26 {font-size: 26px !important;}
.fs-30 {font-size: 30px !important;}
.fs-36 {font-size: 36px !important;}
.fs-40 {font-size: 40px !important;}

/*边距*/
.m5{margin:5px}
.m20{margin:20px}
.m10{margin:10px}
.m15{margin:15px}
.m30{margin:30px}
.m40{margin:40px}
.mt3{margin-top:3px}
.mt5{margin-top:5px}
.mt8{margin-top:8px}
.mt10{margin-top:10px}
.mt13{margin-top:13px}
.mt15{margin-top:15px}
.mt20{margin-top:20px}
.mt30{margin-top:30px}
.mt35{margin-top:35px}
.mt40{margin-top:40px}
.mt70{margin-top:70px}
.mt80{margin-top:80px}
.mb5{margin-bottom:5px}
.mb10{margin-bottom:10px}
.mb15{margin-bottom:15px}
.mb20{margin-bottom:20px}
.mb30{margin-bottom:30px}
.mb80{margin-bottom:80px}
.ml5{margin-left:5px}
.ml10{margin-left:10px}
.ml15{margin-left:15px}
.ml20{margin-left:20px}
.ml30{margin-left:30px}
.ml40{margin-left:40px}
.ml50{margin-left:50px}
.mr5{margin-right:5px}
.mr10{margin-right:10px}
.mr15{margin-right:15px}
.mr20{margin-right:20px}
.mr40{margin-right:40px}
.mr50{margin-right:50px}
.mr60{margin-right:60px}
.p10{padding:10px;}
.p15{padding:15px;}
.p20{padding:20px;}
.p30{padding:30px;}
.pt5{padding-top:5px}
.pt10{padding-top:10px}
.pt15{padding-top:15px}
.pt20{padding-top:20px}
.pb10{padding-bottom:10px}
.pb20{padding-bottom:20px}
.pl5{padding-left:5px}
.pl10{padding-left:10px}
.pl15{padding-left:15px}
.pl30{padding-left:30px}
.pr10{padding-right:10px}
.pr15{padding-right:15px}
.pr30{padding-right:30px}
.par15{position:absolute; right:15px}

/*定位*/
.tl{text-align:left}
.tc{text-align:center}
.tr{text-align:right}
.fl{float:left;display:inline}
.fr{float:right;display:inline}
.cb{clear:both}
.cl{clear:left}
.cr{clear:right}
.vm{vertical-align:middle} 
.pr{position:relative} 
.pa{position:absolute}
.abs-right{position:absolute;right:0}
.zoom{zoom:1} 
.hidden{visibility:hidden} 
.none{display:none}
.fw{font-weight:bold;}

/*颜色*/
.gray-fc{color:#999}
.gray-fc1{color:#666}
.gray-fc2{color:#333}
.gray-fc3{color:#ddd}
.gray-fc3{color:#d8d8d8}
.gray-fc4{color:#cbcbcb}
.gray-bg{background-color:#f5f5f5;}
.white-fc{ color:#fff;}
.orange-fc{color:#fda400}
.orange-bg{background-color:#ff9812}
.blue-bg{background-color:#30b3fc}
.purple-bj{ background-color:#887aff}
.purple-fc{ color:#887aff}
.pick-bj{ background-color:#ff6f57}
.pick-fc{color:#ff6f57}
.pick1-bj{background-color:#fc9fcb}
.pick1-fc{color:#fc9fcb}
.pick2-bj{background-color:#f564a5}
.pick2-fc{color:#f564a5}
.pick2-fc{color:#f564a5}
.red-fc{color:#f4302d}
.red-bj{background-color:#ee6a6f}
.green-fc{color:#02a200}
.green-bj{background-color:#86ce6a}
.green1-bj{background-color:#06d5c3}
.blue-fc{color:#30b3fc}
.purple-bj{background-color:#8b90f9}
.purple-fc{color:#8b90f9}


/* 清除浮动 */
.clearfix:after {content: "";display: block;height: 0;visibility: hidden;clear: both;}
.clearfix {*zoom: 1;} 

/*字体图标*/
@font-face {font-family: 'iconfont';
src: url('../font/iconfont.eot'); /* IE9*/
src: url('../font/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../font/iconfont.woff') format('woff'), /* chrome、firefox */
url('../font/iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
url('../font/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */}
.iconfont {font-family:"iconfont";font-size:16px;font-style:normal; line-height:30px;}

/*头部公用样式*/
.headerbar-touming{position: fixed;z-index: 990;left:0;top:0;box-sizing:border-box;-webkit-box-sizing:border-box;width: 100%;height:50px;padding: 0 10px; background:url(../images/touming.png)}
.headerbar-touming h1{ width: 100%; height: 50px; line-height: 50px; text-align:center; font-size: 18px; color:#fff; font-weight:500;}
.headerbar-touming .search-top{ width: 100%; height: 50px; line-height: 50px; }
.headerbar-touming .back {  display: block;  width: 48px;  height: 50px; line-height:52px; position: absolute;  left: 0; top: 0;  display: -webkit-box;  -webkit-box-orient: horizontal;  -webkit-box-pack: center;  -webkit-box-align: center;  font-size: 14px;  color: #FFF; }
.headerbar-touming .cancel{ position: absolute; left: 0; font-size: 14px; padding-left: 0;}
.headerbar-touming .toregister {display: block; width: 60px; height: 50px; position: absolute; right: 0; top: 0; display: -webkit-box;  -webkit-box-orient: horizontal;  -webkit-box-pack: center;  -webkit-box-align: center;  font-size: 14px;  color: #FFF;}
.headerbar-touming .back:active,.headerbar-touming .toregister:active{ background: rgba(0,0,0,0.2);}
.headerbar-touming .back span { display: block; position: absolute; left: 14px; top: 18px; width: 14px; height: 14px; margin: 0 auto; border-right: 2px solid #FFF; border-bottom: 2px solid #FFF; transform: rotate(135deg); -webkit-transform: rotate(135deg); }

/*头部公用样式+搜索*/
.headerbar-hui{position: fixed;z-index: 990;left:0;top:0;box-sizing:border-box;-webkit-box-sizing:border-box;width: 100%;height:50px;padding: 0 10px;background: #f8f8f8;}
.headerbar-hui h1{ width: 100%; height: 50px; line-height: 50px; text-align:center; font-size: 18px; color:#fff; font-weight:500;}
.headerbar-hui .search-top{ width: 100%; height: 50px; line-height: 50px; }
.headerbar-hui .back {  display: block;  width: 60px;  height: 50px; line-height:52px; position: absolute;  left: 0; top: 0;  display: -webkit-box;  -webkit-box-orient: horizontal;  -webkit-box-pack: center;  -webkit-box-align: center;  font-size: 14px;  color: #FFF; }
.headerbar-hui .cancel{ position: absolute; left: 0; font-size: 14px; padding-left: 0;}
.headerbar-hui .toregister {display: block; width: 60px; height: 50px; position: absolute; right: 0; top: 0; display: -webkit-box;  -webkit-box-orient: horizontal;  -webkit-box-pack: center;  -webkit-box-align: center;  font-size: 14px;  color: #FFF;}
.headerbar-hui .back:active,.headerbar-hui .toregister:active{ background: rgba(0,0,0,0.2);}
.headerbar-hui .back span { display: block; position: absolute; left: 14px; top: 18px; width: 14px; height: 14px; margin: 0 auto; border-right: 2px solid #FFF; border-bottom: 2px solid #FFF; transform: rotate(135deg); -webkit-transform: rotate(135deg); }


/*头部公用样式+首页*/
.headerbar-index{position: fixed;z-index: 990;left:0;top:0;box-sizing:border-box;-webkit-box-sizing:border-box;width: 100%;height:50px;background: #fda400;}
.headerbar-index h1{ width: 100%; height: 50px; line-height: 50px; text-align:center; font-size: 18px; color:#fff; font-weight:500;}
.headerbar-index .search-top{ width: 100%; height: 50px; line-height: 50px; }
.headerbar-index .back {  display: block;  width: 50px;  height: 50px; line-height:52px; position: absolute;  left: 0; top: 0;  display: -webkit-box;  -webkit-box-orient: horizontal;  -webkit-box-pack: center;  -webkit-box-align: center;  font-size: 14px;  color: #FFF; }
.headerbar-index .cancel{ position: absolute; left: 0; font-size: 14px; padding-left: 0;}
.headerbar-index .toregister {display: block; width: 60px; height: 50px; position: absolute; right: 0; top: 0; display: -webkit-box;  -webkit-box-orient: horizontal;  -webkit-box-pack: center;  -webkit-box-align: center;  font-size: 14px;  color: #FFF;}
.headerbar-index .back:active,.headerbar .toregister:active{ background: rgba(0,0,0,0.2);}
.headerbar-index .back span { display: block; position: absolute; left: 14px; top: 18px; width: 14px; height: 14px; margin: 0 auto; border-right: 2px solid #FFF; border-bottom: 2px solid #FFF; transform: rotate(135deg); -webkit-transform: rotate(135deg); }


/*内容-通用*/
.ty-content1{ background:#fff; color:#666;}
.ty-content1 h2{ padding:15px 0; font-size:18px; text-align: center;  color:#333; background: #f3f3f3; font-weight:600;}
.ty-content{ padding:10px 15px; background:#fff; color:#666;}
.ty-content p{ text-indent:2em;} 
.shell{}
.core{height:30px;overflow:hidden;}

/*左右图片列表*/
.jmg-list-bj{ background:#fff; width:100%; float:left;  }
.jmg-list-bj .txt-top{ width:100%; padding:10px 0; font-size:16px; border-bottom: 1px solid #efefef; }
.jmg-list-bj .txt-top .more{ float:right; color:#999; font-size:14px; }
.jmg-list-bj .txt-content{ width:100%; float:left;}
.jmg-list-bj .txt-content a,a:hover{ color:#333}
.jmg-list-bj .txt-content ul{}
.jmg-list-bj .txt-content ul li{ width:50%; float:left;}
.jmg-list-bj .txt-content ul li .botx-xian{ margin:0 10px 10px 0; border: 1px solid #efefef;}
.jmg-list-bj .txt-content ul li .botx-xian img{ width:100%; height:100px;}
.jmg-list-bj .txt-content ul li .botx-xian p{ padding:0 5px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 2; height:45px; }
.jmg-list-bj .txt-content ul li .botx-xian p .span{ background:#ffb849; color:#fff; border-radius: 4px; font-size:12px; padding:1px 2px; margin-right:5px}
.jmg-list-bj .txt-content ul li .botx-xian p .span1{ float:right; font-size:12px; color:#999;}
.jmg-list-bj .txt-content1{ width:100%; float:left;}
.jmg-list-bj .txt-content1 a,a:hover{ color:#333}
.jmg-list-bj .txt-content1 ul{}
.jmg-list-bj .txt-content1 ul li{ width:50%; float:left;}
.jmg-list-bj .txt-content1 ul li .botx-xian{ margin:0 10px 10px 0; border: 1px solid #efefef;}
.jmg-list-bj .txt-content1 ul li .botx-xian img{ width:50px; height:50px; margin:10px}
.jmg-list-bj .txt-content1 ul li .botx-xian .txt-right{ padding:0 0 0 62px;  margin-top:-62px; position:absolute;}
.jmg-list-bj .txt-content1 ul li .botx-xian .txt-right p{ padding:0 5px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 2; }
.jmg-list-bj .txt-content1 ul li .botx-xian .txt-right p .span{ background:#ffb849; color:#fff; }

.tuijian-bj{border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;border-right: 1px solid #ddd; background:#f5f5f5; float:right; margin:10px 10px 0 0}
.tuijian-bj .but-tuijian{ float:left;border-left: 1px solid #ddd;  padding:5px 10px; color:#333}
.tuijian-bj .but-tuijian:hover{ background:#f0f0f0; color:#333}
.tuijian-bj .on{ background:#f0f0f0; color:#333}

/*视频*/
.video-body {display: block;margin: 0 auto;width:100%;height: 13rem; max-width:600px;}
.video-body video {width:100%; height: 13rem;background-color: #000;}

/*按钮*/
.but1 {float: left;width: 100%;padding: 10px 0;background: #fda400;text-align: center;font-size: 16px;color: #fff;border-radius: 5px;}
.but2 { position:absolute; bottom:0; left:0;width: 100%; padding:10px 0;background: #ff5000;text-align: center;font-size: 16px;color: #fff;}
.but3 { float:right; left:15px;width: 70px; padding:5px 0;border: 1px solid #ddd;background: #fff;text-align: center;font-size: 14px;color: #999;border-radius: 5px;}
.but3:hover {color: #999;background: #f5f5f5;}

.but4 { float:right; left:15px;width: 70px; padding:5px 0;border: 1px solid #ddd;background: #ff5722;text-align: center;font-size: 14px;color: #fff;border-radius: 5px;}
.but4:hover { background: #fda400;color: #fff;}

/*弹框样式3*/
.cd-popup2 {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s;
    z-index:9999;
}
.cd-popup2.is-visible2 {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;
}
.cd-popup-container2 {
    position: absolute;
	bottom:0;
    width:100%;
    height:380px;
    background: #FFF;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    -webkit-transform: translateY(60px);
    -moz-transform: translateY(60px);
    -ms-transform: translateY(60px);
    -o-transform: translateY(60px);
    transform: translateY(60px);
    -webkit-backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.cd-popup-close{ position: absolute;right:10px;top:10px; z-index: 10;width:auto;height:1.25rem; display: block;font-size:14px; color:#666;}
.cd-popup-close a,a:hover{ color:#666;}
.is-visible2 .cd-popup-container2 {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  }
.cd-popup-container2 .cd-buttons{ padding:15px;}
.cd-popup-container2 .cd-buttons li{ float:left; padding:5px 10px; background:#f0f0f0; margin-right:10px; border-radius: 4px;margin-bottom:5px;border: 1px solid #f0f0f0;}
.cd-popup-container2 .cd-buttons li a,a:hover{ color:#333}

.change_num{ float:left; width:112px;}
.change_num .left-1{border-top-left-radius: 4px;border-bottom-left-radius: 4px;}
.change_num .right-1{border-top-right-radius: 4px; border-bottom-right-radius: 4px;}
.change_num span { width: 36px; height: 24px; line-height: 24px; text-align: center; float: left; border: 1px solid #CCCCCC;}
.change_num .input-small {float: left; border-bottom: 1px solid #CCCCCC;border-top: 1px solid #CCCCCC;border-left: 0;border-right: 0; width: 36px; height: 24px; text-align: center;}

.gouwu-box-top{ width:100%; float:left;}
.gouwu-box-top .left-img{ width:120px; height:100px; margin:-15px 0 0 15px; float:left;}
.gouwu-box-top .left-img img{ width:120px; height:100px;}
.gouwu-box-top .left-txt{ padding-left:150px;}
.gouwu-bottom{ position:fixed; bottom:0; width:100%; height:50px; background:#f7f7f7; border-top: 1px solid #e1e1e1; z-index:999}
.gouwu-bottom .but-1{ float:right;width:25%; height:50px; line-height:50px; text-align:center;  background:#ff5000; color:#fff;}
.gouwu-bottom .but-1:hover{  background:#ff3c00; }
.gouwu-bottom .but-2{ float:right; width:25%; height:50px; text-align:center; line-height:50px; background:#fe9302; color:#fff;}
.gouwu-bottom .but-2:hover{  background:#fe8402; }
.gouwu-bottom .txt-left{ float:left;width:25%; height:50px; text-align:center;  margin-left:-1px;  border-left: 1px solid #e1e1e1; color:#333;}
.gouwu-bottom .txt-left:hover{background:#f0f0f0;}
.gouwu-bottom .txt-left1{ float:left;width:75%; height:50px; color:#333;}

.kecheng-list{ width:100%; line-height:40px; background:#fff; margin-bottom:1px;}
.kecheng-list h3{ padding:0 10px; font-size:15px; font-weight:bold;}
.kecheng-list p{ padding:0 10px; color:#999 }
.kecheng-content{ padding:10px; color:#666; background:#fff;}
.kecheng-content p{ padding:0 5px;}

.kecheng-list .but-kdxx{ line-height:30px;color:#fda400; padding:6px 10px; border-radius: 4px; margin:0 10px}
.kecheng-list .but-kdxx:hover{ background:#fda400; color:#fff; border-radius: 4px;}
.kecheng-content1{ padding:10px; color:#666; background:#fff;}
.kecheng-content1 li{ width:100%; line-height:20px; margin:10px 0;}
.kecheng-content1 li p{border-left: 3px solid #fda400; padding-left:10px}
.kecheng-content1 li p a{ color:#333}
.kecheng-content1 li p a:hover{ color:#fda400}
.kecheng-content1 li p .on{ color:#fda400}
/*购物车*/
.gowuche-top{ position:absolute; z-index:999; top:0; left:0; width:100%; height:49px; background:#f8f8f8; margin-bottom:1px}
.gowuche-top .right-txt{ position:absolute; top:0; right:0;width:49px; text-align:center; line-height:49px; color:#333}
.gowuche-box{ width:100%; height:80px; background:#fff; margin-bottom:1px;}
.gowuche-img{ float:left; width:80px; height:60px;  }
.gowuche-img img{ width:80px; height:60px; }
.gowuche-txt{ padding-left:90px; font-size:14px; color:#333 }

/*商家*/
.shangjia-tip{ width:100%; height:200px;}
.shangjia-tip img{ width:100%; height:200px;}
.shangjia-tip .txt-biaoti{ position:absolute; top:150px; background:url(../images/touming1.png); width:100%; height:50px; font-size:16px; color:#fff;}
.shangjia-tip .txt-biaoti .img-left{ float:left; width:40px; height:40px; padding:10px; }
.shangjia-tip .txt-biaoti .img-left img{width:30px; height:30px; }
.shangjia-tip .txt-biaoti .txt-right{ padding-left:50px; line-height:50px;  }

/*优惠卷*/
.youhuijuan{ width:100%; height:69px; background:#fff; }
.youhuijuan .img-right{ float:right; width:80px; height:69px; color:#fff;}
.youhuijuan .img-right img{ width:80px; height:69px;}
.youhuijuan .img-right .baise{ position:absolute; right:15px; margin-top:5px; width:80px; text-align:center; }
.youhuijuan .img-txt{ position:absolute; padding-right:100px}
.youhuijuan .img-txt p{ padding:2px 15px; color:#333}
.dingdan-1{height:50px; width:100%; border-top: 1px solid #e5e5e5; padding-top:10px}
.dingdan-2{height:50px; width:100%; border-top: 1px solid #e5e5e5; padding-top:10px; background:#e1e1e1}

/*按钮-8*/
.button-8-bj{ background:#fff; border-bottom: 1px solid #ecf0f1;}
.button-8-middle { margin-top:15px;}
.button-8-middle .button-8-box {margin:auto; width: 50px;height: 50px; line-height: 50px;text-align: center; color:#fff;}
.button-8-middle .bg1 {background: url(../images/button-001.png);background-size:100% 100%; }
.button-8-middle .bg2 {background: url(../images/button-002.png);background-size:100% 100%; }
.button-8-middle .bg3 {background: url(../images/button-003.png);background-size:100% 100%; }
.button-8-middle .bg4 {background: url(../images/button-004.png);background-size:100% 100%; }
.button-8-middle .bg5 {background: url(../images/button-005.png);background-size:100% 100%; }
.button-8-middle .bg6 {background: url(../images/button-006.png);background-size:100% 100%; }
.button-8-middle .button-8-txt {margin:auto; width: 100%;line-height: 30px;text-align: center; color:#666;}

/*新闻头条*/
.new-bj{ background:#fff; border-bottom: 1px solid #ecf0f1; padding:10px 0;}
.new-bj .left-pic{ border-right: 1px solid #ecf0f1; width:100px; height:30px;}
.new-bj .left-pic img{ width:100px; height:30px;}
.new-bj .right-txt{ border-right: 1px solid #ecf0f1;  height:60px; padding-left:105px; margin-top:-28px}
.new-bj .right-txt li{ height:28px; line-height:28px;}
.new-bj .right-txt li a{color: #666;}
.new-bj .right-txt li a:hover{color: #333;}
.new-bj .right-txt .box-but{border-radius: 5px;border: 1px solid #f4302d; padding:0 4px; text-align:center; color:#f4302d; font-size:12px; }


/*评论*/
.pinglun-box{  width:100%; background:#fff;}
.pinglun-box .top-txt{ padding:10px 0;width:100%; color:#999;border-bottom: 1px solid #f0f0f0; margin-top:5px;}
.pinglun-box .pinglun{ float:left; background:#fff; padding:10px 0;width:100%;border-bottom: 1px solid #f0f0f0; }
.pinglun-box .pinglun .img-left{ float:left; height:50px; width:50px;border-radius: 50%; }
.pinglun-box .pinglun .img-left img{height:50px; width:50px;border-radius: 50%; }
.pinglun-box .pinglun .img-right{ padding-left:70px;}

.pinglun-footer{ width: 100%; height: 51px; position: fixed;bottom: 0; background:#fff;border-top: 1px solid #ddd;}
.pinglun-footer .but-left{ width:30px; height:30px; float:left; background:#fda400;border-radius: 50%; margin-right:10px; color:#fff; text-align:center; line-height:30px}
.pinglun-footer .but-right{ width:30px; height:30px; float:right;color:#fda400; }


/*个人中心*/
.personal-top{ position:fixed;top:50px; z-index:999; background:#fda400; width:100%; height:120px; padding:20px 0; }
.personal-top .head-pic{ margin:auto; width:100px; height:100px;}
.personal-top .head-pic img{ width:100px; height:100px; border-radius: 50%;}
.personal-top .head-txt{ width:100%; text-align:center; font-size:16px; padding:5px 0;}
.personal-top .head-txt a,a:hover{  }

.personal-top .guanzhu{ color:#ffe1cc; position:absolute; top:50px; right:30px; z-index:10; right:10px; background:#ff5722; padding:10px 20px; font-size:14px; border-radius: 5px; font-weight:bold;}
.personal-pic{ width:30px; height:30px; text-align:center; line-height:30px; border-radius: 50%; margin:2px 10px; }
.personal-top .guanzhu1{ color:#fff; width:60px; position:absolute; top:50px; left:30px; z-index:10; right:10px;font-size:16px; text-align:center;}


/*链接*/
.link-a{ border-radius:4px; padding:4px 8px; color:#fff; margin-right:6px; font-size:12px;}
.link-b{ width:100%; line-height:20px; font-size:13px}
.link-b li{ float:left;}
.link-b .left-txt{ width:18%; float:left;}
.link-b .left-txt1{ width:27.33%; float:left;}
.square-left{ float:left; width:10px; height:25px; border-left: 6px solid #ff6901; margin-left:-15px}




/*首页css*/
.banner-bj{float:left; width:100%; height:50px;}
.banner-bj .search-bj{ padding-right:10px}
.banner-bj .search-1{ position:absolute; right:0; top:10px; width:40px; text-align:center; }
.banner-bj .search-1 p{ color:#fff; margin-top:-8px; font-size:10px}

/*城市选择css*/
.loan_jm1{}
.loan_jm_spa1{width:39%;height:40px;line-height:40px;font-size:1em;color:#666;display:block;float:left;}
.loan_jm_l1{height:50px; line-height:50px;}
.wbk_srn{height:50px;line-height:52px;color:#666; }
.wbk_srn b{width:30px;height:40px;border:1px solid #ccc;background:#FFF;float:left;padding-left:3%;line-height:40px;color:#ADADAD;
font-size:1.1em; background-size:45%;background-position:center;background:url(../img/xl.png) right 5px no-repeat;}

/*城市弹层*/
.container{width:100%;position:absolute;top:56px;left:0;background-color:#ffffff;z-index:9999;display:none;}
.letter{width:50px;overflow:hidden;line-height:26px;font-size:16px;position:fixed;top:60px;right:10px;text-align:center;}
.letter ul{list-style-type:none;}
.letter ul li a{text-decoration:none; color:#ff6901}
.city{overflow:hidden;padding:20px;}
.city-list{width:100%;overflow:hidden;}
.city-list .city-letter{color:#6e6e6e;font-size:16px;display:inline-block;padding-top:15px;padding-bottom:5px;border-bottom:1px solid #e8ecf1;width:100%;}
.city-list p{color:#afafaf;width:95%;height:50px;line-height:50px;border-bottom:1px solid #e8ecf1;cursor:pointer;}
.UISelect{margin-top:5px}


/*footer*/
.footer{position:fixed;bottom:0;left:0;right:0;margin:auto;z-index: 10;}
.footer_menu{ border-top:1px solid #e0e0e0;  background:#fff;display:block;width:100%;height:50px;margin:0;padding:0;}
.footer .footer_menu>li{position:relative;text-align:center;display:inline-block;width:20%;float:left;}
.footer_menu li:first-child{background:none;}
.footer .footer_menu>li>a{height:48px;margin-right:1px;display:block;text-align:center;color:#666;text-decoration:none;}
.footer .footer_menu>li>a:hover{color:#fda400;}
.footer .footer_menu>li>a label{overflow:hidden; margin-top:-6px;font-size:12px;display:block !important;line-height:18px;text-align:center;}
.footer .footer_menu>li>a img{padding:3px 0 0 0;height:24px;width:24px;color:#fff;line-height:48px;vertical-align:middle;}
.footer li:first-child a{display:block;}
.footer_menu li:last-of-type a{background:none;overflow:hidden;}
.footer .footer_menu>li>a:hover, .footer .footer_menu>li>a:active{background-color:#ecf0f1;}

.but-box{ margin:auto; width:44px; height:44px;border-radius: 5px; color:#fff; line-height:44px;}

/*搜索*/
.scrollbar-none::-webkit-scrollbar {/*滚动条宽度设置*/width: 0px;height: 0;}

.dis-box {display: -webkit-box;display: -moz-box;display: -ms-box;display: box;}
.box-flex {-webkit-box-flex: 1;-moz-box-flex: 1;-ms-box-flex: 1;box-flex: 1; display: block; width:100%;}

.a-text-more a{display:block; width:100%; text-align: center; box-sizing: border-box;}
.a-text-more span{height:30px; line-height: 30px; font-size:14px; display: block; border-radius: 4px; background:#fff}
.a-text-more span:hover{ background:#ff9812; color:#fff} 

.w-3{width:33.33%;  float:left; padding:.4rem .4rem; box-sizing: border-box; position: relative; }
.xiangqing{padding-bottom: 1rem;line-height: 2rem;background-color: #FFFFFF; margin-top: 0.5rem; margin-bottom: 5.5rem;}
.xiangqing-1{padding-bottom: 1rem;line-height: 2rem;background-color: #FFFFFF;margin-top: 0.5rem;margin-bottom: 6.5rem;}

.btn-submit{font-size: 14px;color: #fff;border: 0;text-align: center;border-radius: 4px;width: 100%;}
a.btn-submit{color:#555;}
.btn-submit {background: #fd7d00;}/*主提交按钮*/
.btn-submit:active,
.btn-submit:hover {background: #f97114;}/*主提交按钮按下颜色13AB53*/

.text-all.active{border-bottom:1px solid #f97114;}
.text-all label {font-size: 1.65rem;display: block;height: 3rem;line-height: 3rem;margin-right: 0.8rem;vertical-align: middle;}
.text-all .text-all-span{height:3rem; line-height: 3rem; font-size:1.6rem; color:#666;}
.text-all span.t-jiantou{margin-top:.8rem;}
.input-text {position: relative;}
.input-text input {border: 0;height: 36px;line-height: 36px;box-sizing: border-box;width: 100%;color: #999;font-size: 14px; background:#ff964e;}

.text-area1{width:100%; border:0; font-size:1.6rem; min-height: 3rem; line-height:2rem; padding: .5rem 0;  box-sizing:border-box; border-bottom:1px solid #F6F6F9; color:#555;}

.show-search-div .search-div{top:0; visibility:visible;}
.show-search-div .mask-search-div{ display: inherit;}
.search-div{background:#f3f3f3; position:fixed; height:100%; width:100%; left: 0; top: 100%; right: 0; visibility:hidden; bottom:0; z-index: 112;}
.search-div .search{background:#fda400; height:50px;}
.search-con{padding:2rem 1rem; padding-bottom:0; background:#f3f3f3;}
.search-con ul{overflow: hidden; color:#555}
.search-con ul a{color:#666;}
.search-con p{overflow:hidden; font-size:16px;clear: both; color:#333; text-align:center;width:100%;}
.search-con p.hos-search{margin-top:10px; }
.search-con p.hos-search i.icon-xiao10{font-size:1.8rem;}
.close-search{height:50px; line-height: 50px; color:#999; position: absolute; bottom:0; font-size:18px; text-align: center; width:100%; background:#fff}
.history-search{position: absolute !important; bottom: 5rem;overflow: hidden;left:0;top:70px; right: 0; padding:0 1.3rem; background:#f3f3f3}

.search{padding:0 10px; position:relative;}
.search a.a-search-input{display:block; position: absolute; left:0; bottom:0; right:0; top:0; z-index: 2;}

.search .input-text{ border-bottom:0; border-radius: 4px; overflow: hidden;  position:relative;}
.search .input-text input{padding-left:30px; background:#fff; color:#999}
.search .is-null{right:.6rem;}
.search .search-check{ position: absolute; box-sizing: border-box; line-height: 2rem; padding:.5rem 0; padding-left:1rem;  color:#666;}
.search-check i.icon-xiajiantou{ position:absolute; font-size:1.2rem;}
a.s-filter{display:block; font-size:1.6rem; text-align:center; padding:.8rem 0; line-height:2rem; box-sizing: border-box; padding-left:1.2rem;}/*搜索筛选*/
.search .btn-submit{display: block; width:6rem;  border-radius: 0px 4px 4px 0;    line-height: 1rem; font-family:"Microsoft Yahei", "Helvetica Neue", Helvetica, STHeiTi, sans-serif;}

.c-filter-div .filter-city{margin-top:1px;}
.c-filter-div .select-one,.c-filter-div .select-two{margin-top:.7rem;}

.category-top .search{position:fixed; left:0; top:0; right:0; z-index: 1;}
.menu-left,.menu-right{position:fixed; left:0;top:55px; bottom:0; overflow-y: scroll;}
.menu-right #loading{left:11rem; top:55px;}

.menu-left{background:#fff; margin-bottom:50px;}
.menu-left ul li{padding:15px 10px; box-sizing: border-box;  font-size:16px; width:90px; text-align: center; color:#666; border-bottom: 1px solid #F6F6F9;}
.menu-left ul li.active{background:#f9f9f9; position:relative; color:#ff6901; border-left: 2px solid #fda400;}
.menu-right{ position:inherit; margin-left:90px;  margin-top:55px; right:0; bottom:0; left: 8.6rem; padding:0 10px}
.menu-right h5{font-size:1.3rem; color:#666; margin-top:1rem; margin-bottom:.4rem;}
.menu-right h5:first-child{margin-top:0;}
.menu-right ul{overflow: hidden;}
.menu-right ul li{text-align: center; width:33.333%; float:left;  }
.menu-right ul li a{display:block; color:#333; padding: 5px 8px; background:#f5f5f5;}
.menu-right ul li a:hover{ background:#fda400; color:#fff;}
.menu-right ul li span{display:block;overflow: hidden; text-align: center; font-size:14px}
.menu-right ul li img{width:5rem; height: auto;	}
.mune-no-img img{display:none}
.mune-no-img span{border:1px solid #efefef; color:#555; border-radius: 4px;}

.text-all {padding: 7px 0;width: 100%;overflow: hidden;}
.text-all.active{border-bottom:1px solid #1CBB7F;}
.text-all label {font-size: 1.65rem;display: block;height: 3rem;line-height: 3rem;margin-right: 0.8rem;vertical-align: middle;}
.text-all .text-all-span{height:3rem; line-height: 3rem; font-size:1.6rem; color:#666;}
.text-all span.t-jiantou{margin-top:.8rem;}
.input-texts {position: relative;}
.input-texts input {border: 0; line-height:36px; height:36px;  width: 100%;color: #555;font-size:14px;border-radius: 4px 0 0 4px;}
.text-area1{width:100%; border:0; font-size:1.6rem; min-height: 3rem; line-height:2rem; padding: .5rem 0;  box-sizing:border-box; border-bottom:1px solid #F6F6F9; color:#555;}

.text-all-selec{position:relative;}
.text-all-select-div{background:#fafafa; position: absolute; left:0; right:0; display: none; font-size:1.5rem;}
.text-all-select-div ul li{border-bottom:1px solid #efefef; padding:1.3rem 0; color:#444;}
.text-all-select-div ul li:first-of-type{padding-top:0;}
.text-all-select-div ul li:last-of-type{border-bottom:none; padding-bottom:0;}

/* 下拉导航 */
div.screening{width: 100%;overflow: hidden;background: #fff;position: fixed;z-index: 4; }
div.screening>ul{margin: 0;padding: 0;list-style-type: none;border-bottom: solid 1px #d3d3d3;overflow: hidden;}
div.screening>ul>li{float: left;width: 25%;text-align: center;line-height: 44px;border-left: solid 1px #ddd; font-size:16px; margin-left:-1px; color:#666; font-size:14px; }

.meishi22,.grade-eject,.Category-eject,.Sort-eject{position:fixed; top: -75%; width: 100%;height: 68%; z-index: 1;-webkit-transition-duration: 0.4s;}
.meishi22>ul,.grade-eject>ul,.Category-eject>ul,.Sort-eject>ul{ margin: 0; padding: 0; overflow: auto; height: 100%; width: 100%; -webkit-transition-duration: 0.4s; }
.meishi22>ul>li,.grade-eject>ul>li,.Category-eject>ul>li,.Sort-eject>ul>li{height: 44px;line-height: 44px; font-size: 14px; padding-left:10px; border-bottom: solid 1px #eee; color:#333}
.meishi22>ul.meishia-w,.grade-eject>ul.grade-w,.Category-eject>ul.Category-w{  background: #fff; position: absolute;z-index: 1;}
.meishi22>ul.meishia-t,.grade-eject>ul.grade-t,.Category-eject>ul.Category-t{ background: #eee; position: absolute; z-index: 2;left: 100%;}
.meishi22>ul.meishia-t>li,.grade-eject>ul.grade-t>li,.Category-eject>ul.Category-t>li{border-bottom: solid 1px #e5e5e5;}
.meishi22>ul.meishia-s,.grade-eject>ul.grade-s,.Category-eject>ul.Category-s{ background: #fff; position: absolute; z-index: 3; left: 100%;list-style-type: none;}
.meishi22>ul.meishia-s>li,.grade-eject>ul.grade-s>li,.Category-eject>ul.Category-s>li{border-bottom: solid 1px #eee; margin-left: 10px;padding: 0;
}
.grade-w-roll{top: 95px;}
.grade-w-roll::after{ position: fixed; content: ""; width: 100%; height: 100%; display: block; background:rgba(0,0,0,0.2);top: 0;}

.Sort-Sort{background: #fff; position: absolute; z-index: 3; left: 0; list-style-type: none;}
.Sort-Sort>li{ border-bottom: solid 1px #eee; padding: 0;}
.Sort-height{ height: 63%;}

.demo-content{padding-top: 44px;}
.zimu{ height:20px; background-color:#e4e4e4; border-bottom:1px solid #e5e5e5; padding-left:20px; line-height:20px;}

/*框架覆盖*/

/*搜索*/
.weui-search-bar{   padding: 1px 1px; }
.weui-search-bar__form{ height:32px; line-height:28px;}
.weui-search-bar__box{background:#ff964e;border-radius: 5px;}
.weui-search-bar__box .weui-search-bar__input{padding: 6px 0; color:#fff; }
.weui-search-bar__box ::-webkit-input-placeholder { /* WebKit browsers */color: #fff;}
.weui-search-bar__box :-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color: #fff;}
.weui-search-bar__box ::-moz-placeholder { /* Mozilla Firefox 19+ */ color: #fff;}
.weui-search-bar__box :-ms-input-placeholder { /* Internet Explorer 10+ */color: #fff;}
.weui-search-bar__box .weui-icon-search{line-height:30px;}
.weui-search-bar__box .weui-icon-clear{line-height:32px;}
.weui-search-bar__cancel-btn{ color:#fff;}
.weui-search-bar__label{ text-align:left; background:#ff964e; color: #fff;}
.weui-search-bar:before{ border-top: 1px solid #ff6901; }
.weui-search-bar:after{ border-bottom: 1px solid #ff6901;}
/*标签导航*/
.weui-tab{  width:100%;}
.weui-navbar__item{ color:#666; font-size:14px; padding: 10px 0; }
.weui-navbar__item:hover{ color:#666; }
.weui-navbar__item.weui-bar__item--on{ border-bottom: 2px solid #fda400; background:#fff; color:#fda400; }
.weui-navbar{background:#fff; }
.weui-navbar + .weui-tab__bd { padding-top: 43px;  }
/*列表*/
.weui-media-box_appmsg .weui-media-box__hd {width: 60px;height: 60px; line-height:60px; background:#f0f0f0 }
.weui-media-box_appmsg .weui-media-box__hd1 {width: 80px;height: 60px; line-height:80px; margin-right:15px;}
.weui-media-box_appmsg .weui-media-box__hd1 img{border-radius: 2px; width:100%; height:100%;}
.weui-media-box_appmsg .weui-media-box__hd2 {width: 80px;height: 80px; line-height:80px; margin:10px 25px 10px 10px;}
.weui-media-box_appmsg .weui-media-box__hd2 img{border-radius: 50%; width:100%; height:100%;}

.weui-media-box { padding: 14px 15px 14px 10px;}
.weui-media-box1 { padding: 0 0px 6px 0px;}
.weui-media-box__title {font-weight: 400;font-size: 14px;  display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; line-height:20px; color:#000;}
.weui-media-box__desc{ padding-top:6px; }
.weui-media-box__desc1 {color: #666; font-size: 14px;line-height: 1.5; overflow: hidden; text-overflow: ellipsis;display: -webkit-box; -webkit-box-orient: vertical;}
.weui-media-box:before{ left: 1px;}
.weui-panel{margin-top: 5px;}
.weui-loadmore_line .weui-loadmore__tips{ background:#f3f3f3;}
.weui-loadmore{width: 90%;}
.weui-cell:before{left:1px;}
.weui-panel__hd:after {left:1px;}
.weui-media-box__desc1 {color: #666; font-size: 14px; overflow: hidden; text-overflow: ellipsis;display: -webkit-box; -webkit-box-orient: vertical;line-height:26px;padding:0 10px;}
.weui-media-box__desc { -webkit-line-clamp: 1;}
.weui-tab__bd .weui-tab__bd-item{ background:#fff;}

.weui-cell {padding: 15px 15px;margin-bottom: 5px;background-color: #fff;}
.weui-vcode-btn {color: #ff4425; font-size:14px;}
.weui-cells {margin-top:0; font-size:14px;}

/*栅格*/
.placeholder {margin: 5px; padding: 10px 10px; background-color: #fff;text-align: center;color: #333;}
.placeholder a{color: #333;}
.placeholder a:hover{color: #28905c;}
.weui-flex{ margin:auto;}

/*按钮*/
.weui-btn_warn {background-color: #ff6901;}
.weui-btn_warn:not(.weui-btn_disabled):active{color:hsla(0,0%,100%,.6);background-color:#ff6c00}
.weui_media_box.weui_media_appmsg .weui_media_hd{width: 45px;height: 45px;line-height: 45px; }
.weui_media_box.weui_media_appmsg .weui_media_appmsg_thumb{border-radius:50%;}
.weui_media_box .weui_media_desc{ color:#b4b4b4}
a.weui_media_box {color: #333;}
.swiper-slide{ text-align:center; }
.swiper-slide img{max-width: 100%; height:260px;}
.weui-cell_link {color: #666;}
.weui-btn_disabled.weui-btn_default {color:#fff; background-color: #bdc3c7;}
.weui-btn_primary {background-color: #fda400;}




/*优惠卷4.18*/
.youhuijuan1{ width:100%; max-width:600px; margin:10px auto; height:93px; background:url(../images/youhuijuan-01.png) ; }
.youhuijuan1 .img-right{ float:right; width:100px; height:69px; color:#fff;}
.youhuijuan1 .img-right img{ width:80px; height:69px;}
.youhuijuan1 .img-right .baise{ float:right; margin-top:40px; width:100px; text-align:center; color:#fff;}
.youhuijuan1 .img-right .baise a,a:hover{  color:#fff;}
.youhuijuan1 .img-txt{ position:absolute; padding-right:100px}
.youhuijuan1 .img-txt p{ padding:2px 15px; color:#333}
.dingdan1-1{height:50px; width:100%; border-top: 1px solid #e5e5e5; padding-top:10px}
.dingdan1-2{height:50px; width:100%; border-top: 1px solid #e5e5e5; padding-top:10px; background:#e1e1e1}
.youhuijuan2{ position:fixed; width:100%; height:50px; line-height:50px; bottom:0; background:#fff;text-align:center; color:#666; font-size:16px; color:#666}
.youhuijuan2 a,a:hover{  color:#666}

.youhuijuan3{ width:100%; max-width:600px; margin:10px auto; height:93px; background:url(../images/youhuijuan-02.png) ; }
.youhuijuan3 .img-right{ float:right; width:100px; height:69px; color:#fff;}
.youhuijuan3 .img-right img{ width:80px; height:69px;}
.youhuijuan3 .img-right .baise{ float:right; margin-top:40px; width:100px; text-align:center; color:#fff;}
.youhuijuan3 .img-right .baise a,a:hover{  color:#fff;}
.youhuijuan3 .img-txt{ position:absolute; padding-right:100px}
.youhuijuan3 .img-txt p{ padding:2px 15px; color:#333}
  .clear {clear:both;height:0;overflow:hidden;}
   .kecheng-content img{ max-width:100%;border:0px;margin:0px;padding:0px; vertical-align:bottom;}
     .kecheng-content p{ text-indent:0;}

 .kecheng-content video{ width:100%; height:270px;}
.ty-content img{ max-width:100%;}
.ty-content p{ text-indent:0;}
.ty-content video{ width:100%; height:270px;}

/*6.3按钮*/
.but-bj{ width:100%; }
.but-bj ul{ float:left; width:100%; background:#fff;}
.but-bj ul li{ float:left; width:25%; padding:15px 0 10px 0; text-align:center;}
.but-bj ul li p{ color:#333}
.but-bj ul li .img-top{ margin:auto;width:50px; height:50px; line-height:53px; text-align:center; border-radius:50%;background:#f5f5f5; color:#fff}
.but-bj ul li .img-top img{width:50px; height:50px; }
.but-bj ul li .img-top a{ color:#fff}
.but-bj ul li .img-top a:hover{ color:#fff}


/*6.3 评论-发评论*/
.pinlun{ width:100%; height:60px; background-color:#fafafa; position:fixed; z-index:999; bottom:0}
.pinlun .but-m{position:absolute; left:10px; top:-2px; color:#43c0c9}
.pinlun .but-put{padding:10px 50px 0 10px; color:#666; overflow: hidden; }
.pinlun .but-f{position:absolute; right:10px; top:15px; color:#43c0c9}
.pinlun .but-put input { height: 39px; width:100%; min-width:250px; outline: none;font-size: 16px;text-indent: 10px;border-radius: 4px; border: 0px; }

/*6.22 新增*/
.new-box{ width:100%; float:left; margin-top:5px; background:#fff;}
.new-box ul li{ width:33.333%; float:left; text-align:center; padding:20px 0 20px 0; }
.new-box ul li p{ padding-top:5px;}
.new-box ul li a{ color:#666}
.new-box ul li a:hover{ color:#333}


/*****20170821****/
 .container2 {
    margin-right: auto;
    margin-left: auto; background:#fff;
}
.top {
    overflow: hidden;
    font-family: 微软雅黑;
}
.top-left {
    margin: 10px 0 0 10px;
}
.float_left {
    float: left;
}
.top-right {
    margin: 25px 10px 0 10px;
}
.float_right {
    float: right;
}
.top-a {
    display: block;
    float: left;
    margin: 4px 0 0 0;
}
.top-a1 {
    display: block;
    float: left;
    color: #333;
    margin-left: 15px;
}
.top-a2 {
    display: block;
    float: left;
    color: #333;
    margin-left: 5px;
}
.nav {
    overflow: hidden;
    margin: 0px 10px 0 0;
     padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.nav p {
    float: right;
}
.nav p a {
    display: block;
    margin-left: 20px;
    color: #333;
    font-size: 14px;
    float: left;
}
.lbl_boder_yellow{border-radius: 5px; border: 1px solid #FF9C30 ;color:#FF9C30;font-size:10px; padding:2px 3px 3px 3px; }
.round { 
border-radius: 50%; /* 所有角都使用半径为5px的圆角，此属性为CSS3标准属性 */ 
-moz-border-radius: 50%; /* Mozilla浏览器的私有属性 */ 
-webkit-border-radius: 50%; /* Webkit浏览器的私有属性 */ 
border-radius: 50%; /* 四个半径值分别是左上角、右上角、右下角和左下角 */ 
}
    .asid_indx {position: fixed;width: 60px;bottom: 55%;right: 0;z-index: 890;}
    .btn_img {
    float: left;
    margin: 0px;
    width: 100%;
    height: 30px;
    position: relative;
    text-align: center;
    line-height: 30px;
    background:#000;    opacity: 0.8;
    color:#fff;
    border-radius:10px 0px 0px 10px; padding-right:5px;
    
}
div.hide-article-box {
    width: 100%;
    background-image: -webkit-gradient(linear,left top, left bottom,from(rgba(255,255,255,0)),color-stop(70%, #fff));
    background-image: linear-gradient(-180deg,rgba(255,255,255,0) 0%,#fff 70%);
  
}


.hide-article-pos {
    position: absolute;
    z-index: 1998;
    padding-top: 160px;
    bottom: 2px;
    margin-top: -200px;
	 text-align: center;
}
div.hide-article-box .chevrondown {
    color: #ca0c16;
    fill: #ca0c16;
    width: 22px;
}

svg:not(:root) {
    overflow: hidden;
}

svg.icon {
    -webkit-transition: fill .1s ease-in-out,-webkit-transform .1s ease-in-out;
    transition: fill .1s ease-in-out,-webkit-transform .1s ease-in-out;
    transition: transform .1s ease-in-out,fill .1s ease-in-out;
    transition: transform .1s ease-in-out,fill .1s ease-in-out,-webkit-transform .1s ease-in-out;
	    height: 10px;
}